curl --request GET \
--url https://api.devkit4ai.com/api/v1/projects/users \
--header 'Authorization: Bearer <token>'{
"users": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"full_name": "<string>",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"joined_at": "2023-11-07T05:31:56Z",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>"
}
],
"total": 123,
"page": 123,
"page_size": 123
}List all end users across all developer’s projects with search and filtering
curl --request GET \
--url https://api.devkit4ai.com/api/v1/projects/users \
--header 'Authorization: Bearer <token>'{
"users": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"full_name": "<string>",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"joined_at": "2023-11-07T05:31:56Z",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>"
}
],
"total": 123,
"page": 123,
"page_size": 123
}The access token received from the authorization server in the OAuth 2.0 flow.
x >= 11 <= x <= 100